@charset "utf-8";
/* CSS Document */

.header{
	position:fixed; width:100%; padding:0px; z-index:400; height: 80px; /*background-color: rgb(255,255,255); */
	
	background: linear-gradient(to right, #33CBCB, #01049A);
	
	-webkit-box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
    -moz-box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
    box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	}
.header-upd{
	position:fixed; width:100%; padding:0px; z-index:400; height: 80px; /*background-color: rgb(255,255,255); */ 
	
	background: linear-gradient(to right, #33CBCB, #01049A);
	
	-webkit-box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
    -moz-box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
    box-shadow: 0px 4px 5px -4px rgba(51,51,51,0.3);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	
	}
.lgo{
	float:left; position:relative; height: 80px; line-height: 80px; margin: 0px; margin-left: 3%; cursor:pointer; font-size: 22px; font-weight: 300; color: white; z-index:401; 
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
	}
.lgo:hover{
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-ms-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
}
.lgo-upd{
	float:left; position:relative; height: 80px; line-height: 80px; margin: 0px; margin-left: 3%; cursor:pointer; font-size: 22px; font-weight: 300; color: white; z-index:401; 
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.lgo-upd:hover{
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-ms-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
}
.wght{
	font-weight: 700; color: #01049A; /*color: rgb(226,11,63);*/
}
.wght-upd{
	font-weight: 700; color: #01049A; /*color: rgb(226,11,63);*/
}
.btn-login{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor:pointer; z-index: 403; 
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    }
.btn-login:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.btn-login-upd{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor:pointer; z-index: 403; content: url("../../assets/img/ico-use-b.png");
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    }
.btn-login-upd:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.btn-admin{
	position:relative; width:auto; height:48px; margin:16px 3% 16px 0; color: white; font-size: 16px;
}
.btn-admin img{
	width: 48px; height: 48px;
}
.btn-login img{
	width: 48px; height: 48px;
}
.btn-mnu-ver{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor: pointer; z-index:402; 
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
	}
.btn-mnu-ver:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.btn-mnu-ver-upd{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor: pointer; z-index:402; content: url("../../assets/img/btn-ver-b.png");
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.btn-mnu-ver-upd:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.close{
	content: url("../../assets/img/btn-ver-b-close.png");
}

.btn-video{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor:pointer; z-index: 410;
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    }
.btn-video:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.btn-video-upd{
	float:right; position:relative; width:48px; height:48px; margin:16px 3% 16px 0; cursor:pointer; z-index: 403; content: url("../../assets/img/btn-video-b.png");
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    }
.btn-video-upd:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}


/*---------------------------- mnu ----------------------------*/
.mnu{  /* menu para dispositivos escritorio */
	display:none; 
    position:fixed;
	z-index:401;
	top:80px;
	right:0px; left:0px;
	width:100%; height: calc(100vh - 80px); margin:0px; padding:0px; /*background-color: rgba(0,0,0,0.5);*/ backdrop-filter: blur(5px);
	/*max-width:1000px;*/
	/*box-shadow:0px 2px 1px rgba(0,0,0,.5);*/
	/*background-color:rgba(255,255,255,1);*/ color:rgb(65,65,65);

	-webkit-box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
    box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    }		
.mnu ul {
    margin: 0;
    padding: 0;
    width: 33%;
	height: calc(100vh - 80px);
	background-color: rgb(255,255,255);
}
.mnu ul li { 
	list-style: none; 
	cursor:pointer; 
}
.mnu ul li a {
	font-size: 20px;
    /*display: table;*/ width: 80%;	height: 3rem; line-height: 3rem; padding-left: 10%; padding-right: 10%; color:rgb(65,65,65); text-decoration: none; text-align: left; vertical-align: middle;
	
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;

	-moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
	
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mnu ul li a img{
	 height: 36px; width: 36px;
}
.mnu ul > li:first-child a { margin-top: 0; }
.mnu ul li a:hover {
    color:rgb(65,65,65); text-decoration: underline; 
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mnu ul li ul {
	position: absolute; top:0px; left:33%; background-color: rgb(240,240,240); display: none;
	width: 33%; height: calc(100vh - 80px); margin: 0; padding: 0;
}
.mnu ul li ul li{

}
.mnu ul li ul li a {
	font-size: 20px;
    display: table; width: 80%;	height: 3rem; line-height: 3rem; padding-left: 10%; padding-right: 10%; color: #01049A; text-decoration: none; text-align: left; vertical-align: middle; 
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    }
.mnu ul li ul li p {
	font-size: 15px; color:rgb(120,120,120);
    display: table; width: 80%;	height: 1rem; line-height: 1rem; padding-left: 10%; padding-right: 10%; text-decoration: none; text-align: left; vertical-align: middle; margin-top: 0px;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    }
/*.mnu ul > li:hover li a {
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mnu ul > li:hover li a:hover {
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}*/
.mnu ul li:hover .sub{
  display: block;
	
}

/*---------------------------- mnu ----------------------------*/

/*---------------------------- mnu-mvl ----------------------------*/
.mnu-mvl{  /* menu para dispositivos moviles */
	display:none; 
    position:fixed;
	z-index:401;
	top:80px;
	right:0px; left:0px;
	width:100%; height: calc(100vh - 80px); margin:0px; padding:0px; background-color: rgb(255,255,255);
	/*max-width:1000px;*/
	/*box-shadow:0px 2px 1px rgba(0,0,0,.5);*/
	/*background-color:rgba(255,255,255,1);*/ color:rgb(65,65,65);

	-webkit-box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
    box-shadow: 0px 4px 5px -4px rgba(0,0,0,1);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    }		
.mnu-mvl ul {
    margin: 0;
    padding: 0;
    width: 100%; 
}
.mnu-mvl ul li { list-style: none; cursor:pointer; /*background-image:url("../image/icon.png") top right;*/}
.mnu-mvl ul li a {
    /*display: table;*/ width: 100%;	height: 3rem; line-height: 3rem; padding-left: 5%; padding-right: 5%; color:rgb(65,65,65); background-color: rgb(255,255,255); /*border-bottom: 1px solid rgb(64,210,224); */text-decoration: none; text-align: left; vertical-align: middle; /*overflow: hidden;*/
	
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;

	-moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;

	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;   
}
.mnu-mvl ul li a img{
	 height: 36px; width: 36px; overflow: hidden;
	-moz-transform: rotate(90deg);
     -o-transform: rotate(90deg);
     -webkit-transform: rotate(90deg);
     transform: rotate(90deg);
}
.mnu-mvl ul > li:first-child a { margin-top: 0; }
.mnu-mvl ul li a:hover {
    text-decoration: underline; /*color:rgb(255,255); background-color: rgb(77,213,226);*/
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mnu-mvl ul li ul {
    margin: 0; padding: 0; display:none;
	
}
.mnu-mvl ul li ul li{
	margin: 0; padding: 0; width: 100%; 
}
.mnu-mvl ul li ul li a {
    display: table; /*margin-top: 0;*/ width: 100%; height: 2rem; line-height: 2rem; padding-left: 10%; padding-right: 10%; background-color: rgb(240,240,240);/*color:rgb(255,255,255); background-color: rgb(0,181,196); border-bottom: 1px solid rgb(0,195,213);*/
	-webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    }
.mnu-mvl ul li ul li p{
    display: none;
    }
/*.mnu-mvl ul > li:hover li a {
    display: table; height: 1em; text-decoration: underline;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.mnu-mvl ul > li:hover li a:hover {
    text-decoration: underline;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}*/

.mnu-mvl ul li:hover .sub{
  display: block;
}

/*---------------------------- mnu-mvl ----------------------------*/

#frmBuscarHead{
	float:right; position:relative; width: 340px; max-width: 50%; padding: 0px; margin: auto; text-align: left; margin-bottom: 0px; margin-right: 8%; border:none; background-color: transparent;
}
.buscar-head{
	float:left; position: relative; width: 360px; font-family: 'Raleway', sans-serif; font-size:14px; outline: none; color: rgb(65,65,65); text-align: left; margin-top: 21px;
	height: 36px; line-height: 36px; padding-left: 40px; border: none;
	background-color: rgba(255,255,255,0.5);
	
	background-image: url("../../assets/img/ico-buscar-white.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position-x: 5px;
	
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	}
.buscar-upd{
	float:left; position: relative; width: 360px; font-family: 'Raleway', sans-serif; font-size:14px; outline: none; color: rgb(65,65,65); text-align: left; margin-top: 21px;
	height: 36px; line-height: 36px; padding-left: 40px; border: none;
	background-color: rgb(250,250,250);
	
	background-image: url("../../assets/img/ico-buscar-black.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position-x: 5px;
	
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}

@media all and (max-width: 1366px) {
	.lgo{
		font-size: 18px;
	}
	.lgo-upd{
		font-size: 18px;
	}
	#btn-video{
		display:none;
	}
	#frmBuscarHead{
		display:none;
	}
	.sub-opciones {
		float: left; width: 100%; height: 100%; margin: 0px; overflow-y: scroll; overflow-x: hidden;
	}
	.sub-detalle {
		display: none;
	}
	.btn-admin{
		width:48px; font-size: 0;
	}
}

